# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = lilypond-doc
pkgbase = lilypond-doc
xdata = pkgtype=pkg
pkgver = 2.26.0-1
pkgdesc = Documentation of Lilypond
url = https://lilypond.org/
builddate = 1776855676
packager = Anke Boersma <demm@kaosx.us>
size = 1896061367
arch = x86_64
gitrepo = apps
gitfolder = lilypond-doc
license = GPL
depend = lilypond
